---
title: "Accept/decline invite to be admin"
url: "https://docs.signnow.com/docs/organization/operations/post-v2-organizations-org_id-admins-user_id-accept-decline"
type: "endpoint"
section: "organization"
slug: "organization/operations/post-v2-organizations-org_id-admins-user_id-accept-decline"
method: "POST"
path: "/v2/organizations/{org_id}/admins/{user_id}/accept | decline"
operation_id: "post-v2-organizations-org_id-admins-user_id-accept-decline"
authorization: "bearer"
---

# Accept/decline invite to be admin

`POST /v2/organizations/{org_id}/admins/{user_id}/accept | decline`

Allows users to accept or decline the invitation to become an admin or moderator.

## Authorization

bearer

## Path Parameters

| Name | Type | Required | Description |
|------|------|----------|-------------|
| `org_id` | string | Yes | ID of the organization where the role is changed. |
| `user_id` | string | Yes | ID of the user whose role is changed. |

## Responses

### 204

Returns 204: Success, no content in case of successful response. Returns an error when:

* If one user attempts to accept another user's invite, "code": 12007012. Message: "Access denied to accept invite."
* If there is no invite to accept, "code": 12007013. Message: "Organization invite is not found."
* If there is no such organization id, "code": 12001001. Message: "Organization `%s` is not found."
* If there is no such user id, "code": 12005001. Message: "User `53XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX` is not found."

## Code Examples

> Replace `$SIGNNOW_ACCESS_TOKEN` and any `{placeholder}` values before running.

### cURL

```bash
curl -X POST \
  "https://api.signnow.com/v2/organizations/{org_id}/admins/{user_id}/accept | decline" \
  -H "Authorization: Bearer $SIGNNOW_ACCESS_TOKEN" \
  -H "Content-Type: application/json"
```

---
*Full reference: https://docs.signnow.com/docs/organization/operations/post-v2-organizations-org_id-admins-user_id-accept-decline*
